Bug 57879 - Error while registering with RedHat Network
Summary: Error while registering with RedHat Network
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration   
(Show other bugs)
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-30 16:38 UTC by Chris Aitken
Modified: 2015-01-07 23:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-30 16:38:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Aitken 2001-12-30 16:38:39 UTC
Description of Problem: Trying to register my computer with Redhat Network
I go tthe following error :

fatal error communicating with server.

error message:
Unable to retieve package header ['devfsd','2.4.3','12'.",71268]

error class code 17
error class info: File not found

[Then it suggests I submit a bug report.]


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Cristian Gafton 2002-04-11 08:59:01 UTC
temporary out-of-sync issues with the packages repository that has been fixed.



Note You need to log in before you can comment on or make changes to this bug.